.card-approval {
  position: relative;
  margin-top: 25px;
  .card-item {
    border-radius: 10px;
    padding: 20px 20px 5px;
    margin-bottom: 120px;
    box-shadow: 0 2px 5px rgba(60, 63, 68, 0.1), 0 -3px 12px -3px rgba(51, 53, 56, 0.1), 0 5px 30px -10px rgba(0, 0, 0, 0.08);
    background: white;
    position: absolute;
    width: 100%;
    min-height: 1155px;
    transition: all 400ms ease;
    will-change: transform, opacity;
  }

  .card-item.next-1 {
    transform: scale(0.97) translateX(0) translateY(-35px) translateZ(0);
    opacity: 0.7;
    z-index: 3;
  }

  .card-item.next-2 {
    transform: scale(0.937) translateX(0) translateY(-73px) translateZ(0);
    opacity: 0.5;
    z-index: 2;
  }

  .card-item.next-3 {
    transform: scale(0.89) translateX(0) translateY(-60px) translateZ(0);
    opacity: 0.2;
    z-index: 1;
  }

  .card-item.hidden {
    opacity: 0;
  }

  .card-approval-processed.add {
    .card-approval-overlay {
      background: #17c088;
    }
  }
  .card-approval-processed.skip {
    .card-approval-overlay {
      background: #cc4040;
    }
  }

  .card-approval-active {
    z-index: 4;
  }

  .card-approval-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 10px;
    left: 0;
    top: 0;
    z-index: 5;
  }
}

.card-reject-class {
  animation: collabsReject 0.5s forwards;
  z-index: 5;
}

@keyframes collabsReject {
  to {
    transform: translate3d(-30vw, 0, 0) translate3d(-60%, 0, 0) rotate3d(0, 0, 1, -5deg);
    opacity: 0;
  }
}

.card-accept-class {
  animation: collabsAccept 0.5s forwards;
  z-index: 5;
}

@keyframes collabsAccept {
  to {
    transform: translate3d(30vw, 0, 0) translate3d(60%, 0, 0) rotate3d(0, 0, 1, 5deg);
    opacity: 0;
  }
}

/* ...when content has 100% viewport width */
@media screen and (max-width: 60em) {
  @keyframes collabsReject {
    to {
      transform: translate3d(-50vw, 0, 0) translate3d(-60%, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
  }

  @keyframes collabsAccept {
    to {
      transform: translate3d(50vw, 0, 0) translate3d(60%, 0, 0) rotate3d(0, 0, 1, 5deg);
    }
  }
}
